/* HTML5 Boilerplate */

article,aside,footer,header,hgroup,nav,section{display:block}
[hidden]{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font-size:12px;line-height:1.231;margin:0}
body,button,input,select,textarea{font-family:Verdana, sans-serif;color:#222}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
small{font-size:85%}
ul,ol{margin:1em 0;padding:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}
form{margin:0}
label{cursor:pointer}
legend{border:0;margin-left:-7px;padding:0}
button,input,select,textarea{font-size:100%;vertical-align:middle;margin:0}
button,input{line-height:normal;overflow:visible}
table button,table input{overflow:auto}
button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;resize:vertical}
table{border-collapse:collapse;border-spacing:0}
td{vertical-align:top}
::-moz-selection,::selection{background:#fe57a1;color:#fff;text-shadow:none}

/* Links */
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* Fonts */
@font-face {
    font-family: 'Neubau';
    src: url('fonts/neubau_sans_regular-webfont.eot');
    src: url('fonts/neubau_sans_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/neubau_sans_regular-webfont.woff') format('woff'),
         url('fonts/neubau_sans_regular-webfont.ttf') format('truetype'),
         url('fonts/neubau_sans_regular-webfont.svg#Neubau') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neubau';
    src: url('fonts/neubau_sans_bold-webfont.eot');
    src: url('fonts/neubau_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/neubau_sans_bold-webfont.woff') format('woff'),
         url('fonts/neubau_sans_bold-webfont.ttf') format('truetype'),
         url('fonts/neubau_sans_bold-webfont.svg#Neubau') format('svg');
    font-weight: bold;
    font-style: normal;
}


/* Website lay-out
   Author: Kees Kluskens
*/
html, body {
    height: 100%;
}

#achtergrond { /* Wordt later ingeladen via jQuery */
    background: url('../img/achtergrond4.jpg') center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/achtergrond4.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/achtergrond4.jpg', sizingMethod='scale')";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#afstand {
    width: 1px;
    height: 50%;
    margin-bottom: -400px;
    float: left;
}

#container {
    width: 1120px;
    margin: 0 auto;
    position: relative;
    clear: left;
}

.geen-margin {
    margin: 0!important;
}

.small-margin {
    margin-bottom: 5px!important;
}

/* Sprite */
.sprite {
    background: url('../img/sprite.png') no-repeat;
}

/* Header */
header {
    position: relative;
    float: left;
}

header h1 {
    background-position: -0px -161px!important;
    width: 163px;
    height: 80px;
    margin: 0;
    position: absolute;
    z-index: 10;
    left: -5px;
}

#slider {
    width: 640px;
    height: 480px;
}

#slider .nivo-caption {
    display: none!important;
}

/* Blok */
.blok {
    width: 160px;
    height: 160px;
    color: #fff;
    float: left;
    position: relative;
}

.blok h2, .blok h3 {
    font: bold 16pt Neubau, Trebuchet MS, Arial, sans-serif;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 10px 0 10px;
}

.blok h3 {
    font-weight: normal;
    font-size: 13pt;
    padding-top: 0;
}

.blok h2 a, .blok h3 a {
    color: #fff;
    text-decoration: none;
    position: static!important;
    zoom: 1;
    height: 24px;
}

.head-center h2 {
    text-align: center;
    padding-top: 69px!important; /* Het precieze midden van een blok */
}

.head-center-half h2 {
    text-align: center;
    padding-top: 45px;
}

.head-center-kwart h2 {
    text-align: center;
    padding-top: 57px;
}

.fel {
    z-index: 15;
}

/* Blok velden */
.blokken-links {
    width: 640px;
    float: left;
}

.blokken-rechts {
    width: 480px;
    float: left;
}

.blok-socialmedia {
    width: 160px;
    float: left;
}

.blok-rij {
    width: 160px;
    float: left;
}

.blok-rij2 {
    width: 320px;
    float: left;
}

.blok-rij3 {
    width: 480px;
    float: left;
}

.twitter {
    width: 320px;
}

.blok-geel {
    float: left;
    margin-top: 160px;
}

/* Blok types */
.link-modal, .link-extern {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    outline: none;
}

.nieuws {
    background: url('../img/nieuws_blok.png') no-repeat;
    width: 480px;
    height: 160px;
}

.nieuws a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #39C54A;
}

.nieuws a:hover {
    border-bottom: 1px solid #fff;
}

.nieuws .nieuws-lijst {
    font: bold 12pt Neubau, Trebuchet MS, Arial, Sans-Serif;
    padding-left: 10px;
    margin: 5px 0 10px 0;
    line-height: 20px;
    list-style: none;
    text-transform: uppercase;
}

.filmpje {
    background: #000;
    width: 320px;
    height: 320px;
    clear: both;
    overflow: hidden;
}

.filmpje h2 {
    color: #fff;
    margin: 0;
    padding: 10px 0 5px 10px;
    font: bold 14pt Neubau, Trebuchet MS, Arial, Sans-Serif;
    text-transform: uppercase;
}

.half {
    height: 80px;
}

.agenda {
    background: #fff;
    width: 284px;
    height: 284px;
    padding: 18px;
    color: #000;
}

.agenda h2 {
    margin-bottom: 1em;
}

.agenda-punt {
    font: 12pt Neubau, Trebuchet MS, Arial, Sans-Serif;
    padding-left: 10px;
    line-height: 24px;
    list-style: none;
    text-transform: uppercase;
    clear: both;
}

.agenda-datum {
    float: left;
}

.agenda-titel {
    overflow: hidden;
}

.blok-socialmedia .facebook {
    background-position: -161px -81px;
    width: 80px;
    height: 80px;
    float: left;
}

.blok-socialmedia .linkedin {
    background-position: -322px -0px;
    width: 80px;
    height: 80px;
    float: left;
}

.blok-socialmedia .linkedin a,
.blok-socialmedia .facebook a {
    width: 100%;
    height: 100%;
    display: block;
}

.blok.clear {
    clear: both;
}

.praatmee {
    background: #32B3F1 url('../img/twitter-groot.png') no-repeat 14px center;
    width: 320px;
    height: 80px;
    position: relative;
}

.praatmee h2, .praatmee h3 {
    padding: 10px 0 0 70px;
}

.praatmee h3 {
    padding-top: 0;
}

.opvallend h2 {
    font-size: 23pt;
}

.twitter ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.twitter li {
    background: #32B3F1 url('../img/twitter-klein.png') no-repeat 8px 14px;
    height: 70px;
    padding: 10px 2px 0 35px;
    font-size: 11px;
    position: relative;
    overflow: hidden;
}

.twitter .tweet_odd {
    background-color: #5DD2F1;
}

.twitter li a {
    color: #fff;
    text-decoration: none;
}

.twitter li a:hover {
    text-decoration: underline;
}

.twitter li .tweet_time a {
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

.twitter li .tweet_user {
    background: inherit;
    display: none;
    position: absolute;
    bottom: 2px;
    left: 55px;
}

/* Blok kleuren */
.groen1{background-color:#009A45}
.groen2{background-color:#39B54A}
.groen3{background-color:#39C54A}
.groen4{background-color:#006837}
.groen5{background-color:#007C37}
.wit{background-image:none}
.blauw1{background-color:#1C82AA}
.rood1{background-color:#E30042}
.rood2{background-color:#D20330}
.rood3{background-color:#D90056}
.rood4{background-color:#B10321}
.geel1{background-color:#FCB617}
.geel2{background-color:#F1AB10}
.geel3{background-color:#FF8B23}

/* Nivo Slider */
.nivoSlider{background:url(../img/loading.gif) no-repeat center center;position:relative}
.nivoSlider img{position:absolute;top:0;left:0;display:none}
.nivoSlider a{border:0;display:block}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;z-index:6;display:none;margin:0;padding:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%}
.nivo-box{display:block;position:absolute;z-index:5}
.nivo-caption{position:absolute;left:0;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8;bottom:inherit}
.nivo-caption p{margin:0;padding:5px}
.nivo-caption a{display:inline!important}
.nivo-html-caption{display:none;background:transparent;}
.nivo-controlNav{float:right;padding:14px 4px 0 0}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;display:block;width:8px;height:8px;background:#fff;text-indent:-9999px;float:left;margin-right:11px}
.nivo-controlNav a:active{background:#ccc}
.nivo-controlNav a.active{background:#E50051}

.nivo-html {
    background: transparent!important;
    color: #231F20;
    font-size: 14px;
    width: auto;
}

.nivo-html p {
    text-align: center;
}

.slider-planeten {
    top: 180px;
    left: 10px;
}

.slider-planeten p {
    text-align: left;
}

.slider-blikjes {
    top: 100px;
    left: 245px;
    color: #fff;
}

.slider-vleugels {
    top: 50px;
    left: 20px;
}

.slider-windmolen {
    top: 100px;
    left: 20px;
}

.slider-bioscoop {
    top: 80px;
    left: 330px;
    color: #fff;
}

.hashtag_rood {
    color: #EC0D58;
    font-weight: bold;
}

.hashtag_wit {
    color: #fff;
    font-weight: bold;
}

/* Pagina slider */
#slider-pagina {
    width: 480px;
    height: 360px;
    position: relative;
}

#slider-pagina img {
    position: absolute;
    display: none;
}

/* Pop-ups */
#popups {
    display: none;
}

.popup {
    position: absolute;
    z-index: 999;
    font-size: 12px;
    top: 50px;
    min-height: 620px;
}

.popup h1 {
    font: bold 19pt Neubau, Trebuchet MS, Arial, Sans-Serif;
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
}

.popup h2 {
    font: normal 13pt Neubea, Trebuchet MS, Arial, Sans-Serif;
    text-transform: uppercase;
    margin: 0 0 25px 0;
    line-height: 1;
}

.popup h1 + p {
    margin-top: 25px;
}

.popup a, .agenda a {
    color: #E50051;
    text-decoration: none;
}

.popup a:hover, .agenda a:hover {
    text-decoration: underline;
}

.popup p {
    margin: 0 0 25px 0;
    line-height: 15pt;
}


.popup hr {
    border-top-color: #000;
    margin: 20px 0 0 0;
}

.popup hr + p, .popup hr + h2 {
    margin-top: 5px;
}

.popup ul {
    padding-left: 25px;
    line-height: 15pt;
    margin: 0;
}

.popup ul li ul {
    margin: 0;
}

.popup .link-modal, .agenda .link-modal, .nieuws .link-modal {
    position: static;
    display: inline;
}

.popup .sluiten {
    background-position: -423px -0px;
    width: 14px;
    height: 13px;
    position: absolute;
    top: 12px;
    right: 12px;
    display: block;
}

#popup-achtergrond {
    background: #000;
    position: fixed;
    _position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 12;
}

#popup-error {
    display: none;
}

.foto-buiten {
    background: #fff;
    position: absolute;
    top: 40px;
}

.foto-buiten p { /* Voorkom dat de caption te groot wordt */
    margin: 0;
}

.f-rechts {
    left: 480px;
}

.f-links {
    right: 480px;
}


/* Types pop-ups */
.tekst {
    background: #fff;
    width: 400px;
    padding: 60px 40px 40px 40px;
}



/* Positie van pop-ups */
.niet-geladen{left:290px}
#p-wow{left:480px}
#p-reg-activiteiten{left:320px}
#p-lan-activiteiten{left:320px}
#p-twitter{left:320px}
#p-meedoen{left:160px}
#p-sponsoren{left:160px}
#p-organisatie{top:0;left:640px}
#p-partners{left:480px}
#p-missie{left:480px}
#p-promotors{left:640px}
#p-contact{top:0;left:160px}
#p-agenda{left:320px}
#p-nieuws{left:160px}

/* Twitter pop-up */
#tweets-uitgebreid ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#tweets-uitgebreid li {
    clear: both;
}

#tweets-uitgebreid .tweet_time a {
    color: #000;
    font-style: italic;
}

#tweets-uitgebreid .tweet_avatar {
    float: left;
    margin: 0 10px 5px 0;
}

#tweets-uitgebreid .tweet_float {
    float: left;
    display: block;
    width: 318px;
    margin: 0 0 5px 0;
}


/* Tabs aan de zijkant van een pop-up (zowel links als rechts) */
.tabs .tabs-nav {
    width: 160px;
    position: absolute;
    left: 480px;
    list-style: none;
    font: bold 15px Neubau, Trebuchet MS, Arial, sans-serif;
    text-transform: uppercase;
    padding: 0;
}

.tabs .tabs-links {
    position: static;
    left: 0;
    float: left;
}

.tabs .tabs-nav li {
    background: url('../img/sprite.png') no-repeat -242px -122px;
    width: 124px;
    height: 35px;
    margin-bottom: 2px;
    padding: 5px 8px 0 8px;
}


.tabs .tabs-nav li:hover {
    background-position: -242px -81px;
    width: 144px;
}

.tabs .tabs-links li {
    background-position: -171px -252px;
    float: right;
}

.tabs .tabs-links li:hover {
    background-position: -0px -252px;
}

.tabs .tabs-nav li a {
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    outline: none;
}

.tabs .tabs-nav li a:hover {
    text-decoration: none;
}

.tabs .tabs-groen li {
    background-color: #009A45;
}

.tabs .tabs-rood li {
    background-color: #E30042;
}

.tabs .tabs-paars li {
    background-color: #D90056;
}

.tabs .tabs-geel li {
    background-color: #FCB617;
}

.tabs .tekst {
    float: left;
    min-height: 600px;
}

/* Overige stijlen voor pop-ups */
.breder .tekst {
    width: 480px;
}

.breder .tabs-nav {
    left: 560px;
}


/* Contact formulier */
iframe {
    border: none;
}

iframe.contact {
    width: 360px;
    height: 440px;
    overflow: hidden;
}

/* Footer */
footer {
    width: 100%;
    z-index: 1;
    position: relative;
    top: 20px;
    padding: 10px 0;
    overflow: hidden;
}

.footer-wrapper {
    /*width: 932px;
    margin: 0 auto;*/
}

footer span {
    color: #fff;
    display: block;
    float: left;
    margin-right: 40px;
    font: bold 16pt Neubau, Trebuchet MS, Arial, sans-serif;
    line-height: 40px;
    text-transform: uppercase;
}

.sponsor {
    width: 150px;
    height: 50px;
    display: block;
    float: left;
    margin-right: 40px;
    height: 50px;
    background-repeat: no-repeat;
}

.sponsor.wit {
    height: 40px;
}

.sponsor-pagina {
    float: left;
    width: 50%!important;
    margin: 0 0 20px 0;
}

.sponsor.tue {
    background-image: url('../img/sponsors/tue.png');
    width: 96px;
}

.sponsor.saxion {
    background-image: url('../img/sponsors/saxion.png');
    width: 101px;
}

.sponsor.fontys {
    background-image: url('../img/sponsors/fontys.png');
    width: 86px;
}

.sponsor.utwente {
    background-image: url('../img/sponsors/utwente.png');
    width: 147px;
}

.sponsor.hanze {
    background-image: url('../img/sponsors/hanze.png');
    width: 167px;
}

.sponsor.tudelft {
    background-image: url('../img/sponsors/tudelft.png');
    width: 128px;
}

.sponsor.summa {
    background-image: url('../img/sponsors/summa.png');
    width: 137px;
}

.sponsor.wit.tue {
    background-image: url('../img/sponsors/tue2.png');
    width: 77px;
}

.sponsor.wit.saxion {
    background-image: url('../img/sponsors/saxion2.png');
    width: 81px;
}

.sponsor.wit.fontys {
    background-image: url('../img/sponsors/fontys2.png');
    width: 69px;
}

.sponsor.wit.utwente {
    background-image: url('../img/sponsors/utwente2.png');
    width: 118px;
}

.sponsor.wit.hanze {
    background-image: url('../img/sponsors/hanze2.png');
    width: 134px;
}

.sponsor.wit.tudelft {
    background-image: url('../img/sponsors/tudelft2.png');
    width: 102px;
}

.sponsor.wit.summa {
    background-image: url('../img/sponsors/summa2.png');
    width: 110px;
    margin-right: 0;
}


/* Extra classes */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* Print styles */

@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}